namespace OpenWarehouse.warehouse.api.Common.TaskManager;

public interface ITaskManager
{
    public Task<string?> GetTaskStatus(Guid id);
    public Task<bool?> CreateTask(Guid id, string? actorId);
    public Task<bool> UpdateTaskStatus(Guid id, TaskStatus status);
}